[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#689204: unblock: apt-listbugs/0.1.8

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package apt-listbugs

As can be seen with the following command on the git repository:

  $ git diff apt-listbugs/0.1.7..apt-listbugs/0.1.8 | filterdiff \
        --exclude='*.po' --exclude='*.pot'

the only non-l10n changes from version 0.1.7 are:

  * i18n fixes and enhancements
  * English improvements and clarifications in translatable strings
    and in the documentation (discussed on the debian-l10n-english
    mailing list)
  * a dependency adjustment, done to drop a transitional package
    (libgettext-ruby1.8 replaced by ruby-gettext)

I am attaching the output of the above command.

Please also take a look at the git repository, in case you want to
review the changes organized in commits:

Thanks for your time!

unblock apt-listbugs/0.1.8

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (800, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Attachment: apt-listbugs_017_018.diff.gz
Description: GNU Zip compressed data

Reply to: